## gimpdynamics gimpdynamics |

## Functions

gchar ** | gimp_dynamics_get_list ()
gboolean | gimp_dynamics_refresh ()

## Description

## Functions

### gimp_dynamics_get_list ()

    gchar **
    gimp_dynamics_get_list (const gchar *filter,
                            gint *num_dynamics);

Since: GIMP 2.8

### gimp_dynamics_refresh ()

    gboolean
    gimp_dynamics_refresh (void);

Since: GIMP 2.8

## Types and Values